body {
	background-attachment: fixed;
	margin: 0px;
	overflow: hidden;
}
#bg-image {
	background: url("/assets/Landing-Background-tiny.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top right 35%;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
  	margin: 0px;
	z-index: -5;
	transition: filter 0.6s ease-out;
}
.bg-loading {
	-webkit-filter: blur(20px);
	-moz-filter: blur(20px);
	-o-filter: blur(20px);
	-ms-filter: blur(20px);
	filter: blur(20px);
	transform: scale(1.1);
	z-index: -1;
}
div {
	display: inline;
	font-family: 'tofinoregular', Arial, sans-serif;
	color: #223;
}
a {
	font-family: 'tofinoregular', Arial, sans-serif;
	color: #223;
}
.small {
	font-size: 1rem;
}
.dark-text {
	color: #223;
}
.container-full {
	display: flex;
	width: 100%;
}
.hidden {
	visibility: hidden;
}
.left {
	width: 5%;
	border-right: 0.3rem solid white;
}
.main {
	width: 95%;
}
.nav-item {
	font-size: 2rem;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	border-right: 0.3rem solid white;
}
.underline {
	text-decoration: underline;
	text-decoration-thickness: 0.2rem;
	text-underline-offset: 0.2rem;
}
#title {
}
#left-title {
	height: 3rem;
	align-self: flex-end;
}
#main-title {
	align-self: stretch;
}
#title-text {
	width: 30rem;
	padding-left: 1.5rem;
	padding-bottom: 0.5rem;
	padding-top: 1rem;
}
#main {
	height: 100%;
}
#left-main {
	display: inline-block;
	height: 100vh;
	overflow: hidden;
	width: 5%;
	align-self: stretch;
	border-top: 0.3rem solid white;
}
#main-main {
	display: flex;
	flex-direction: column;
}
#nav {
	border-top: 0.3rem solid white;
	padding-right: 5rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	padding-left: 1rem;
	align-self: flex-start;
}
#contact-nav {
	border: none;
}
#content {
	align-self: stretch;
	border-top: 0.3rem solid white;
	padding: 3rem;
	overflow: auto;
}
#content-box {
	backdrop-filter: brightness(300%);
	-webkit-backdrop-filter: brightness(300%);
	display: flex;
	height: 30rem;
	width: 25rem;
	padding: 0.5rem;
}
#content-border {
	align-self: stretch;
	flex-grow: 1;
	border: 0.3rem solid white;
	visibility: inherit;
}
#content-text {
	font-size: 1.5rem;
	visibility: inherit;
	text-align: justify;
}
#foot {
	border-top: 0.3rem solid white;
	position: fixed;
	bottom: 0;
}
#left-foot {
	height: 5%;
}
